Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 07 Feb 2022 15:21:43 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div>
<div dir="auto">Dear Support Team, </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for clarification, in this case, I am sorry to mention that I have only one option to return the items I have purchased and request for refund, would you please let me know how many days it may require to receive the refund amount in cash back at the delivered address, I am nor a citizen of UAE nor a resident, we are here for a short period of time and unfortunately I have no active bank account in hand to present, please clarify, appreicate your prompt reply.  </div>
</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Shugufa Shukoori</div>
<div dir="auto">WhatsApp #: +93(0)786047811</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 7 Feb 2022 at 02:24 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shugufa,<br>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We are truly sorry to hear that you wish to exchange the items however, we do not have an exchange option available online at this time. We would advise you to place a new order with the items and we will deliver them ASAP.  </div>
<div dir="ltr"><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">
<br>Best,<br>Shugufa</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3860559